BMAP-RS(1)

NAME
bmap-rs - rust implementation of bmap image copying tool

SYNOPSIS
bmap-rs <COMMAND>

DESCRIPTION
bmap-rs is an application that handles the use of bmap crate

  Commands:

copy
    Copy image to block device or file

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help

-V, --version
    Print version